@charset "utf-8";

@media screen and (max-width:1280px) {

    #top .main { padding:90px 0; }
    #top .main .txt { width:calc(99% - 510px); margin-right:90px; }
    #top .main .txt h1 { font-size:4.8em; }

    #map { height:640px; }
    #locations .content h2 { font-size:4em; }

    #healthcare .content { padding:90px 0; }
    #healthcare ul { padding-top:30px; }
    #healthcare ul li { width:30%; margin-left:5%; }

    #experts .content { padding:90px 0; }
    #experts ul { padding-top:30px; }
    #experts .button { margin-top:60px; }

    #types .content { padding:90px 0; }
    #types ul { padding-top:30px; }

    #schedule .content { padding:180px 0; }
    #schedule .txt h2 { font-size:3.6em; }

    #thank-you .content { padding:90px 0; }

    footer .info { width:calc(100% - 360px); }

}

@media screen and (max-width:1200px) {

    #top .main .txt { width:calc(99% - 480px); margin-right:60px; }
    #top .main .txt h1 { font-size:4em; }

    #schedule .content { padding:150px 0; }

}

@media screen and (max-width:1024px) {

    #top .main { padding:60px 0; }
    #top .main .txt { display:block; width:100%; margin-right:0; text-align:center; }
    #top .main .txt h1 br { display:none; }
    #top .main form { display:block; width:100%; max-width:420px; margin:60px auto 0; }

    #locations .content h2 { font-size:3.6em; }
    #locations .content p { font-size:2.2em; }

    #healthcare .content { padding:60px 0; }
    #healthcare .intro h2 { font-size:4em; }

    #experts .content { padding:60px 0; }
    #experts .intro h2 { font-size:4em; }
    #experts .intro p { font-size:2.1em; }
    #experts ul { padding-top:30px; }
    #experts ul li { width:48%; margin-left:4%; }
    #experts ul li:nth-of-type(2n+1) { clear:left; margin-left:0; }
    #experts .button { margin-top:60px; }

    #types .content { padding:60px 0; }
    #types .intro h2 { font-size:4em; }

    #schedule .content { padding:90px 0; }
    #schedule .txt { display:block; width:100%; margin-right:0; }
    #schedule .txt h2 { font-size:4em; }
    #schedule .txt hr { margin:45px auto; }
    #schedule .form-wrapper { display:block; width:100%; max-width:440px; margin:60px auto 0; }

    #seen-on .content { padding:60px 0; }
    #seen-on h2 { font-size:4em; letter-spacing:6px; }
    #seen-on ul { padding-top:15px; }

    #thank-you .content { padding:60px 0; }
    #thank-you h2 { font-size:4em; }
    #thank-you p { font-size:2.1em; }

    footer .content { padding:60px 0; }
    footer .info { width:calc(100% - 320px); }

}

@media screen and (max-width:960px) {

    #healthcare ul li { float:none; width:100%; margin-left:0; }
    #healthcare ul li h3 br { display:none; }

    #types ul li { float:none; width:100%; margin-left:0; }
    #types ul li .txt { padding:0; }
    #types ul li .txt h3 br { display:none; }

    footer .info { float:none; width:100%; text-align:center; }
    footer .contact { margin-top:45px; float:none; width:100%; }

}

@media screen and (max-width:800px) {

    #top header .logo { float:none; }
    #top header p { float:none; margin-top:15px; }

    #locations .content h2 { font-size:3.2em; }
    #locations .content p { font-size:2em; }
    #locations .content .button a.normal { display:none; }
    #locations .content .button a.responsive { display:inline-block; }

    #top .main .txt h1 { font-size:3.6em; }

    #healthcare .intro h2 { font-size:3.6em; }
    #healthcare ul li h3 { font-size:2.4em; }

    #experts .intro h2 { font-size:3.6em; }
    #experts .intro p { font-size:1.8em; }

    #types .intro h2 { font-size:3.6em; }
    #types ul li .txt h3 { font-size:2.2em; }

    #schedule .txt h2 { font-size:3.6em; }

    #seen-on  h2 { font-size:3.6em; letter-spacing:4px; }

    #thank-you h2 { font-size:3.6em; }
    #thank-you p { font-size:1.8em; }

}

@media screen and (max-width:600px) {

    #top .main { padding:45px 0; }
    #top .main .txt h1 { font-size:3.2em; }
    #top .main .txt p { margin-top:20px; font-size:1.6em; }
    #top .main form { margin:45px auto 0; }

    #locations .content h2 { font-size:2.8em; }
    #locations .content p { font-size:1.8em; }

    #healthcare .content { padding:45px 0; }
    #healthcare .intro h2 { font-size:3.2em; }
    #healthcare .intro p { font-size:1.6em; }
    #healthcare ul { padding-top:0; }
    #healthcare ul li p { font-size:1.6em; }

    #experts .content { padding:45px 0; }
    #experts .intro h2 { font-size:3.2em; }
    #experts .intro p { font-size:1.6em; }
    #experts ul { padding-top:0; }
    #experts ul li { float:none; width:100%; margin-left:0; }
    #experts .button { margin-top:45px; }

    #types .content { padding:45px 0; }
    #types .intro h2 { font-size:3.2em; }
    #types .intro p { font-size:1.6em; }
    #types ul { padding-top:0; }
    #types ul li .txt p { font-size:1.6em; }

    #schedule .content { padding:60px 0; }
    #schedule .txt h2 { font-size:3.2em; }
    #schedule .txt hr { margin:30px auto; }
    #schedule .form-wrapper { margin:45px auto 0; }
    #schedule .form-wrapper h3 { font-size:2.4em; }

    #seen-on .content { padding:45px 0; }
    #seen-on h2 { font-size:3.2em; letter-spacing:3px; }
    #seen-on ul { padding-top:0; }
    #seen-on ul li { margin:30px 20px 0; }

    #thank-you .content { padding:45px 0; }
    #thank-you h2 { font-size:3.2em; }
    #thank-you p { font-size:1.6em; }

    footer .content { padding:45px 0; }
    footer .contact { margin-top:30px; }

}

@media screen and (max-width:480px) {

    #top header p { font-size:2.4em; }

    #top .main .txt h1 { font-size:2.8em; }
    #top .main form { padding:24px 5% 30px; }
    #top .main form h3 { font-size:2.4em; }

    #locations .content h2 { font-size:2.4em; }
    #locations .content p { font-size:1.6em; }
    #locations .content .button a { /*font-size:1.4em;*/ letter-spacing:2px; }

    #healthcare .intro h2 { font-size:2.8em; }
    #healthcare ul li h3 { font-size:2.2em; }

    #experts .intro h2 { font-size:2.8em; }

    #types .intro h2 { font-size:2.8em; }
    #types ul li .txt h3 { font-size:2em; }

    #schedule .txt h2 { font-size:2.8em; }
    #schedule .form-wrapper h3 span { display:block; }
    #schedule form { padding:30px 5% }
    #schedule form .inputs input[type="text"] { font-size:1.6em; }

    #seen-on h2 { font-size:2.8em; letter-spacing:2px; }

    #thank-you h2 { font-size:2.8em; }

}